﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Common.Logging" version="3.4.1" targetFramework="net40" />
  <package id="Common.Logging.Core" version="3.4.1" targetFramework="net40" />
  <package id="Ionic.Zip" version="1.9.1.8" targetFramework="net452" />
  <package id="iTextSharp" version="5.5.13.1" targetFramework="net40" />
  <package id="Microsoft.Net.Http" version="2.0.20710.0" targetFramework="net40" requireReinstallation="true" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net40" requireReinstallation="true" />
  <package id="Portable.BouncyCastle" version="1.8.1.3" targetFramework="net40" />
  <package id="SpreadsheetLight" version="3.4.11" targetFramework="net452" />
  <package id="System.Net.Http" version="4.3.4" targetFramework="net452" />
  <package id="System.Net.Http.Formatting.Extension" version="5.2.3.0" targetFramework="net452" />
</packages>